Information on source package ndpi

Available versions

ReleaseVersion
jessie1.5.0-1
stretch1.8-1
buster2.6-3
bullseye2.6-5
sid3.0-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2020-11940fixedfixedfixedvulnerablevulnerableIn nDPI through 3.2 Stable, an out-of-bounds read in concat_hash_strin ...
CVE-2020-11939fixedfixedfixedvulnerablevulnerableIn nDPI through 3.2 Stable, the SSH protocol dissector has multiple KE ...

Search for package or bug name: Reporting problems